Не нравятся результаты поиска? Попробуйте другой поиск!
DLE FAQ » Вопросы КЭПу » DLE 10.0 > 10.6 = TinyMCE?

DLE 10.0 > 10.6 = TinyMCE?


     09.01.2016    Вопросы КЭПу    508

вопрос
Стоит DLE 10.0 на нем редактор TinyMCE выглядит ужасно.
хочу с 10.6 вырезать BB редактор TinyMCE.
Скажите какие файлы надо править?
Или как обновится что бы не возникло проблем с базой и прочим ?

Ответил: КЭП


DLE 10.0 > 10.6 = TinyMCE?

— Тогда мы идём к вам!
Чтобы комментировать - войдите или зарегистрируйтесь на сайте

Похожие вопросы

наверх